@charset "euc-jp";

/*=======================================
	Font-size Adjustment
	77% = 10px	| 	112% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px
	92% = 12px	|	136% = 18px	|	182% = 24px
	100% = 13px	|	144% = 19px	|	189% = 25px
	107% = 14px	|	152% = 20px	|	197% = 26px
	114% = 15px	|	159% = 21px	|
=======================================*/

/*------sideCategory------*/

#sideCategory{
width:150px;
margin:0 0 10px 0;
background:url(/geoonline/img/common/bg_mid_sideCtg.gif) repeat-y 0 0;
}

#sideCategory ol,
#sideCategory ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#sideCategory img{
border:0;
}

#sideCategory .ctg{
height:7px;
background:url(/geoonline/img/common/bg_btm_sideCtg.gif) no-repeat 0 bottom;
}

#sideCategory h3{
width:150px;
font-size:92%;
}

#sideCategory h3 a,
#sideCategory h3 b,
#sideCategory .leftTitle{
display:block;
height:17px;
background:#efeff7 url(/geoonline/img/common/bg_title_sideCtg.gif) repeat-x 0 bottom;
border-bottom:1px solid #898989;
padding:5px 7px 2px;
font-weight:bold;
}

#sideCategory h3.top a,
#sideCategory div.top{
display:block;
height:17px;
background:url(/geoonline/img/common/bg_top_sideCtg.gif) no-repeat 0 0;
padding-top:7px;
}

#sideCategory p{
padding:4px 7px 0;
color:#ff0000;
font-size:85%;
*font-size:71%; 
}

#sideCategory ul.icon{
	padding:0 4px 4px;
}

#sideCategory ul{}

#sideCategory li{
	line-height:20px;
	padding:2px 2px 0 8px;
}

#sideCategory .icon li{
	line-height:20px;
	padding:4px 2px 0 0;
}

#sideCategory .close{
	display:none;
}

#sideCategory .divCat .genreTitle{
	padding:4px 7px;
}

#sideCategory .listCat{
	padding-left:15px;
}

#adultLink{
	margin:2px 2px 0;
	background:#fcc;
	padding:4px 7px;
}

#genreList{
	padding:4px 7px;
}

#hiddenLink{
	padding:4px 7px;
}

#normalLink{
	margin:2px 2px 0;
	background:#eff6fd;
	padding:4px 7px;
}

/* mypage */
#standard_free{
	background:url(/geoonline/img/side1/bg_title_blink.gif) no-repeat 0 50%;
}

#standard_free a{
	display:block;
	padding:2px 0;
	color:#0068b7;
	font-weight:bold;
}

#standard_free a:hover{
	color:#0099b7;
}

/*
#sideCategory ul{
padding:4px 4px 8px 0;
}

#sideCategory li{
display:inline;
}

#sideCategory li a{
display:block;
background:url(/geoonline/img/common/icon_arrow_sideCtg.gif) no-repeat 10px 3px;
padding:0 0 3px 18px;
font-size:92%;
}
*/